software requirement document

Hi!I intend to write the software requirement document on Audacity 1.2.6.Could you please inform me if there is somebody else who has already done it!Thank you in advance!!

It’s probably good for you to know that Audacity 1.4.x is just this close to being released as the current stable release. 1.2.x will fade into history.

Koz